SciQLOP - User story #1254

Epic story # 1161 (New): Marqueur et étiquetage des données

Etiquetage pour données "catalogue” d'un intervalle dans un graphe
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: Urgent

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut étiqueter des données sur des graphes et les ajouter ou les supprimer des catalogues via :

e touche Shift + clic droit (ajout)
¢ sélection + touche Suppr (suppression)

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 136 to 178

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
